package com.shigongli.mapper;

import com.baomidou.mybatisplus.core.metadata.IPage;
import com.shigongli.entity.TaHousePerson;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

/**
 * <p>
 * 住房人 Mapper 接口
 * </p>
 *
 * @author yansen
 * @since 2020-12-11
 */
@Mapper
public interface TaHousePersonMapper extends BaseMapper<TaHousePerson> {

    IPage<TaHousePerson> getWithSetting(IPage<TaHousePerson> pg, @Param("houseId") String houseId);
}
